/*
Theme Name: Population Matters
Theme URI: http://www.ukcentric.com/
Author: Taylor Young
Author URI: http://hyprtxt.com/
Template: bootstrap-four
Description: Bootstrap theme for Population Matters - child of Bootstrap Four
Version: 0.2.3
License: MIT
License URI: http://www.gnu.org/licenses/gpl.html
Tags: one-column, right-sidebar, responsive-layout, fluid-layout, custom-menu
Text Domain: bootstrap-four

bootstrapfour WordPress Theme, Copyright 2015 Taylor Young.
*/

/* The bootstrap.css file is auto-enqueued in functions.php, also font-awesome */

/* YOU SHOULD BE MAKING A CHILD THEME. Don't make me be the bad guy and erase all your hard work with a theme update. I don't want to destroy your world. A child theme template is in the works, watch the GitHub repo (https://github.com/Hyprtxt/bootstrapfour) to keep up with developments */


/* * * * * * * * * * * * * * *
 * WordPress Content Classes
 * * * * * * * * * * * * * * */

img {
  border: none;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}
.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
  max-width: 100%;
  height: auto;
}
.alignright {
  display: inline;
  float: right;
  margin: 0.4rem 0 1.1rem 1.6rem;
}
.alignleft {
  display: inline;
  float: left;
  margin: 0.4rem 1.6rem 1.1rem 0;
}
.aligncenter {
  display: block;
  margin: 0.4rem auto 1.6rem auto;
}
.wp-caption {
  max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
  display: block;
  margin: 0;
}
.wp-caption-text {
font-size: 0.8rem;
line-height: 1.2rem;
margin-top: 0.5rem;

}
.sticky {
  background: #f7f7f9;
  padding: 1rem;
}
.bypostauthor {
  background: #f7f7f9;
  padding: 0.5rem;
}
.gallery-caption {
  font-weight: bold;
}
/* Text meant only for screen readers */
.says,
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
}
/* * * * * * * * * * * * * * *
 * ??? profit
 * * * * * * * * * * * * * * */

body > nav.navbar {
  border-radius: 0;
}

.main-container {
  border-radius: .25rem;
  background: white;
  padding-top: 1rem;
  margin-bottom: 0px;
}

.widget {
  margin-bottom: 2rem;
}

.post {
  margin-bottom: 2rem;
}

nav.navbar {
  margin-bottom: 2rem;
}

/************************/
/* ukcentric custom css */
/************************/

div#header-container {box-shadow: 12px 0 15px -4px rgba(0, 0, 0, 0.8), -12px 0 8px -4px rgba(0, 0, 0, 0.8); margin-left:auto; margin-right:auto; width:1156px; height:290px; background-size:cover; background-position:center center;}
div#main-heading {position:absolute; top:208px; margin-left:28px;} 
div.main-container {box-shadow: 12px 0 15px -4px rgba(0, 0, 0, 0.8), -12px 0 8px -4px rgba(0, 0, 0, 0.8); border-radius:0px;}
h1 {font-size:40px !important; font-weight:bold !important; color:#11607e; margin-top:14px;	margin-bottom:14px;	-webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; font-smooth:always; text-shadow: rgba(0,0,0,.5) 1px 1px 1px;}
h2 {font-size:21px !important; font-weight:bold !important; color:#5790AE; line-height:27px; margin-top:28px; margin-bottom:8px;}
h3 {font-size:17px !important; font-weight:bold !important; color:#16607d; line-height:25px; margin-top:23px; margin-bottom:7px;}

/* navbar */
nav.navbar {margin-bottom:0px !important; border-radius:0px !important;}
nav.bg-inverse {background-color: #000000 !important;} /* background colour of top navbar */
.nav-link {font-weight:bold !important; color:#FFFFFF !important;}
nav.navbar li {line-height:0.5 !important;}
.dropdown-menu {margin:0px !important;}
.dropdown:hover .dropdown-menu {display:block; background-color:#16607d;}
.dropdown-menu a {color:#FFFFFF;}
.dropdown-menu a:hover {background-color:#5790AE !important; color:#FFFFFF !important;}
.dropdown-menu a.active {background-color:#5C9DAF !important; color:#FFFFFF !important;}
.dropdown-toggle:after {border:0px !important;}

div.card-header h2 {margin-bottom:0px;}
div.carousel-caption {background:rgba(0,0,0,0.66); width:100%; top:450px; left:0px; height:100px; }

/* lists */
div.entry-content ul {padding-left:0px !important; margin-left:16px !important;} /* remove padding on lists */
ul.our-news-list {list-style-type:none;}
ul.our-news-list li {margin-bottom:30px;}
ul.our-news-list:first-child h2 {padding-top:0px; margin-top:0px;}
ul.our-news-list img {max-width:130px; max-height:63px; margin-right:17px;}

/* footer */
div#footer-container div.row {background-color:#5790AE;}
div#footer-container {box-shadow: 12px 0 15px -4px rgba(0, 0, 0, 0.8), -12px 0 8px -4px rgba(0, 0, 0, 0.8);}
aside#text-5 div.col-xs-12, aside#text-5 div.col-md-4 {padding-left:26px; padding-top:6px; padding-bottom:9px;}
aside#text-5 ul {list-style-type:none; padding-left:0px;}
aside#text-5 h2 {color:#FFFFFF; font-size:16px !important; margin-top:16px; }
aside#text-5 li {margin-bottom:3px; line-height:16px; color:#FFFFFF; font-size:12px;}
aside#text-5 li a {color:#FFFFFF; font-size:12px;}

/* images */
img.left {
	float:left;
	clear:left;
	border:0px solid #434343;
	margin:0px 10px 5px 0px;
}

img.right, img.right_subheader {
	float:right;
	clear:right;
	border:0px solid #434343;
	margin:0px 5px 5px 10px;
}


/* home page */
article#post-641 h2 {font-size:20px !important; font-weight:bold !important; color:#5790AE; margin-top:27px; margin-bottom:6px;}
article#post-641:first-child h2 {padding-top:0px; margin-top:0px;}
article#post-641 div.entry-content div.card-block {padding-left:10px !important;}
article#post-641 div.entry-content div.card-block ul.lcp_catlist {list-style-type:none !important; padding-left:0px; margin-left:0px !important;}


div.entry-content {padding:20px 14px 20px 16px;}
div.entry-content a {color: #5790AE !important; }

/* sidebar */
div#right-sidebar {padding-top:26px; padding-right:22px;}
div#right-sidebar {font-size:14px !important;}
div#right-sidebar a.btn {font-size:14px !important;}
div#right-sidebar input, div#right-sidebar button {font-size:14px !important;}
div#right-sidebar h2 {font-size:15px !important; margin-bottom:6px !important; margin-top:6px !important;}
div#right-sidebar form {margin-bottom:7px;}
div#right-sidebar .widget {margin-bottom:7px;}
div#right-sidebar div.sidebar-panel div.card-header {padding:5px; padding-left:10px; color:#5790AE; font-size:16px; font-weight:bold;} /* styles for the header part go here */
div#right-sidebar a {color:#5790AE;}
div#right-sidebar div.sidebar-panel div.card-block {padding: 4px 11px 8px 10px; font-size:16px;} 
div#right-sidebar div.sidebar-panel div.card-nav-block {padding: 17px 14px 24px 18px; font-size:14px;}
div#right-sidebar div.sidebar-panel div.card-nav-block ul {padding-left:23px; margin-bottom:4px;} /* add styles for the content part go here */



/* email signup form */
form#email-signup-form p {margin-bottom:7px;}
form#email-signup-form p input {background-color:#EFEFEF !important;}
form#email-signup-form p input[placeholder] {color:#CCCCCC;}
form#email-signup-form input.btn {background-color:#F0AD4E !important; color:#FFFFFF !important;}

div#social-icons {text-align:left;}
div#social-icons ul {list-style-type:none; margin-left:0px; margin-top:0px; -webkit-padding-start:0px;}
div#social-icons ul li {list-style:type:none; float:left;}
div#social-icons .fa {font-size:36px; margin-top:0px; margin-right:6px;width:}

/* blogroll (list of links) */
ul.blogroll {list-style-type:none;}
ul.blogroll li {margin-bottom:12px;}
ul.blogroll a {display:block; margin-bottom:4px; font-weight:bold;}

/* search form */
form.search-form input[type=text] {background-color:#333333; max-height:26px; border-color:#FFFFFF; color:#FFFFFF; width:100px; float:right;}
form.search-form placeholder {color:#FFFFFF;}
form.search-form input::-webkit-input-placeholder {color:#FFFFFF;}
form.search-form button.btn-secondary {max-height:26px; line-height:12px; background-color:#555555; color:#FFFFFF; border-color:#FFFFFF; font-size:12px;}

select#languageselect {max-width:120px; max-height:30px; line-height:14px; padding-top:4px;}